12 Replies Latest reply on Jun 23, 2015 5:05 AM by Stuart Douglas

    Update undertow in wildfly 8.2

    Thomas Geheb Newbie

      Current stable version of wildlfy uses undertow 1.1.0.Final. But there are some bugs , see https://issues.jboss.org/browse/UNDERTOW-367

      It's possible to update the core/servlet module to the latest minor version: 1.1.3.Final ???

      Do you see any drawbacks using theses modules ? What other dependecies should be also updated?

       

      Thanks in advance